#help-div{
	color: #176cc1;
	display: block;
	font-size: 1.1em;
	margin: .5em;
}
#help-icon{
	display: inline;
	border: solid 3px;
	padding: 0px .45em;
	border-radius: 2em;
	font-size: .8em;
	color: #176cc1;
	cursor: pointer;
}
#links{
	margin: 2px;
	background-color: #eeede9;
	padding: .25em
}
.old-link{
	font-family: "Source Sans","Lucida Grande",Verdana;
	font-size: 1.5rem;
	display: inline-block;
	margin: 0.25em 1em;
	padding: 0.5em;
	vertical-align: middle;
	background-color: #7137BD;
	color: #FFFFFF;
	width: 7em;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	border-radius: .2em;
}
@media screen and (max-width: 960px){
	/*.old-link#help-link{
		display: block;
	}*/
}
.old-link a{
	color: #ffffff;
}
[data-glyph="down-chevron"]::before {
	content: "\e036";
	font-size: 0.8em;
}
[data-glyph="up-chevron"]::before {
	content: "\e035";
	font-size: 0.8em;
}
#map-inputs{
}
#ks-map{
	display: inline-block;
	width: 35em;
	height: 19em;
	/*border: solid 1px gray;*/
	vertical-align: top;
}
#stat-calc-date{
	display: inline-block;
	margin: 0 1em;
	height: 100%;
}
#station-select, #calc-select{
	display: inline-block;
	width:12em;
	margin: 0 0.5em;
	font-size: 1.1em;
	height: 15em;
	vertical-align: top;
}
#station-select > select, #calc-select > select{
	height: 13em;
	width: 100%
}

#division-dialog{
	display: inline-block;
	z-index: 1;
}
#crop-dialog{
	display: inline-block;
	z-index: 1;
}
#division-button{
}
.dialog-button{
	width: 10em;
	color: #602EA0;
	background-color: white;
	padding: .25em;
	text-align: center;
	border: solid 1.5px #602EA0;
	border-radius: .2em;
	margin: .25em;
	cursor: pointer;
}
#division-dialog.open .dialog-button, #crop-dialog.open .dialog-button{
	background-color: #602EA0;
	color: white;
	padding-bottom: .5em;
	margin-bottom: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.border-div{
	display: none;
	margin-left: .25em;
	width: 12em;
	border-left: solid white 2px;
	border-right: solid white 2px;
	border-bottom: solid white 2px;
}
.drop-down{
	background: #E2E0D6;
	border-top: solid 3px #6230A5;
	border-bottom: solid 3px #6230A5;
}

#division-dialog .border-div{
	left: -2px;
}
#crop-dialog .border-div{
	right: 1px;
}
.division-option,.crop-option{
	padding: 0.5em .9em;
	margin: .1em 0;
	color: #512888;
	width: 100%;
	cursor: pointer;
}
.division-option.selected,.crop-option.selected{
	background-color: #6230A5;
	color: white;
}
.division-option.selected:hover,.crop-option.selected:hover{
	background-color: #6230A5;
	color: white;
}
.division-option:hover,.crop-option:hover{
	background-color: #EFEDE2;
	transition: 150ms linear;
}
#crop-button{
}
#rest-of-page>div{
}
#date-start-end{
	display: inline-block;
}
#start-date, #end-date{
	display: inline-block;
	margin: .25em;
}
.year, .month, .day{
	display: inline-block;
	margin: 0 .25em;
}
.year>input{
	width: 4em;
	color: black;
}

.month>input,.day>input{
	width: 2em;
	color: black;
}
input.invalid{
	font-weight: bold;
	color: red;
}
.action-button, .graph-button{
	width: 5em;
	color: #3D85B8;
	background-color: white;
	padding: .25em;
	text-align: center;
	border: solid 1.5px #3D85B8;
	border-radius: .2em;
	margin: .25em;
	cursor: pointer;
	display: inline-block;
	transition: 150ms linear;
}
.action-button:hover, .graph-button:hover{
	background-color: #3D85B8;
	color: white;
}

#submit-button{
	display: inline-block;
	padding: .2em;
	width: 5em;
	margin: .25em 1em;
}
.title-bar{
	width: 100%;
	background: #F3F2EE;
	margin: 1px;
	padding: .5em 1em;
	font-weight: bold;
	cursor: pointer;
}
#equation-title{
	cursor: pointer;
}

#equation-up-glyph{
	display: none;
}
#equation-down-glyph{
	display: inline-block;
}
#equation.show > #equation-title > #equation-up-glyph{ 
	display: inline-block;
}
#equation.show > #equation-title >  #equation-down-glyph{ 
	display: none;
}
#eqn-disp{
	display: none;
}
#equation.show > #eqn-disp{
	display: block;
}
#cloneable-equations{
	display: none;
}

.msg-ok{
	color: #3CB371;
}
.msg-err{
	color: white;
	background: red;
	padding: 0 1em;
}
.sortable-header{
	font-weight: bold;
	cursor: pointer;
}
.dark-row {
    background-color: #F8F8F5;
}

#table-legend{
	background-color: #D7E7D0;
	padding-left: 2em;
	padding-right:2em;
	padding-top: .5em;
	padding-bottom: .5em;
}
#table-legend>.legend-item{
	width: 33%	
	
}

#chart-open-close.no-chart{
	color: #cccbc7;
}

#chart-up-glyph{
	display: none;
}
#chart-down-glyph{
	display: inline-block;
}
#chart.show > #chart-title > #chart-open-close > #chart-up-glyph{ 
	display: inline-block;
}
#chart.show > #chart-title > #chart-open-close > #chart-down-glyph{ 
	display: none;
}
#chart-disp{
	display: none;
}
#chart.show > #chart-disp{
	display: block;
}

#chart #chart-band-legend{
	margin: .5em 3em;
	display: none;
}
#chart.show #chart-band-legend{
	display: block;
}
.legend-item{
	display: inline-block;
	margin: 0 .5em;
}
.legend-color {
	width: 2em;
	height: 1em;
	border: solid black 1px;
	margin: .25em;
	display: inline-block;
}
.legend-text{
	display: inline-block;
	vertical-align: top;
}

#csv-up-glyph{
	display: none;
}
#csv-down-glyph{
	display: inline-block;
}
#csv.show > #csv-title > #csv-up-glyph{ 
	display: inline-block;
}
#csv.show > #csv-title > #csv-down-glyph{ 
	display: none;
}
#csv-options{
	display: none;
}
#csv.show > #csv-options{
	display: block;
}

#ref-up-glyph{
	display: none;
}
#ref-down-glyph{
	display: inline-block;
}
#ref.show > #ref-title > #ref-up-glyph{ 
	display: inline-block;
}
#ref.show > #ref-title > #ref-down-glyph{ 
	display: none;
}
#ref-options{
	display: none;
}
#ref.show > #ref-options{
	display: block;
}
.fraction{
	text-align: center;
}
.fraction > tbody > tr > td {
    padding: 0 .5em;
	font-style: italic;
}
.top-border{
	border-top: solid 1px;
}
